## net.sourceforge.pmd.cpd
Class CSVRenderer

    java.lang.Object
      net.sourceforge.pmd.cpd.CSVRenderer

All Implemented Interfaces:
  Renderer

public class CSVRenderer
extends java.lang.Object
implements Renderer

Constructor Summary
`CSVRenderer()`

Method Summary
`java.lang.String` `render(java.util.Iterator matches)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSVRenderer

    public CSVRenderer()

Method Detail

### render

    public java.lang.String render(java.util.Iterator matches)

  Specified by:
    `render` in interface `Renderer`

Copyright © 2002-2006 InfoEther. All Rights Reserved.